LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

First Install on Linux openSUSE Leap 15.3

Solved!
Go to solution

I'm brand new to Linux, but have been working with LabVIEW for 10 or so years on Windows.  I'm wanting to switch over to Linux computers for my applications, and have attempted to install the Linux version of LabVIEW on my machine.  It seems to be giving me errors though: picture attached.  Anyone have any clue what I might be doing wrong or how to troubleshoot this?

 

It's LabVIEW 2021 Pro for Linux.  Let me know if you need more info.

 

Thanks,

Chris W.

 

 

0 Kudos
Message 1 of 2
(122 Views)
Solution
Accepted by topic author cwoolly

I just realized that 15.3 isn't supported by LV 2021.  I'm going to install version 15.2, and try again.  

0 Kudos
Message 2 of 2
(66 Views)